Subject: DMCA
From: Ankit Tandon <[email-masked]>
To: Akhil P Walia <[email-masked]>, subir <[email-masked]>, Siji George <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Fri, 25 Nov 2011 17:34:43 +0530 (IST)

Customer details:

Name - Wendy
Email address - [email-masked] 

How long would it take to pay off $40,000 in debt by consolidating?
Ron has joined the chat.
Ron: Hi Wendy
Ron: Would you like to know how our program works ?
Wendy Thatcher: yes
Ron: First of all…..We take over the management of your debts.
Ron: You make one low monthly payment into our Government supervised trust account.
Ron: We can’t spend your money but we can re-direct your payment to your Creditors.
Ron: Each of your Creditors gets paid on time, once a month.
Ron: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Ron: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges.
Ron: Would you like to know if you can qualify for the program?
Wendy Thatcher: I understand the logic of the program; how many months would it take to pay off $40,000 in debt?
Ron: That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program.
Ron: Would you like to know if you can qualify for the program?
Wendy Thatcher: not at this time; we are trying to decide whether to go into debt consolidating or bankrupkcy
Ron: Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not.
Wendy Thatcher: we were told that it doesn't matter either way as it will take 7yrs. to repay the Fico Score; is this true;
Wendy Thatcher: Trust me, we qualify for the program as I am 61 yrs. old; have no job due to a foot injury; my husband is working 3 jobs at minimum wage to try to keep us going; he is exhasuted and we have no RRSP; he cashed those in; we are broke.
Ron: I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call.
Wendy Thatcher: Thanks Ron; we have no phone service; not enough money to pay the bill; they disconnected us; what now?
Wendy Thatcher: I will let my husband know about the program; he will find a phone to speak with you.
Ron: Our Toll Free Number for Canada is 1-800-774-5779
Ron: Okay that’s fair enough,….but I cant help you further until I know more about your debt situation. 

Regards,
Ankit